#advancedmenu{position:relative;margin:0 auto;z-index:9;}
div.menu{float:none;;}
div.menu.act{background:none;}
div.menu.active{background:none;color:#5E5E5E;}
div.megnor-advanced-menu-popup{background:none repeat scroll 0 0 #f5f5f5;border:2px solid #e9e9e9;border-left:0;left:244px !important;margin-top:-41px;min-width:560px;padding-bottom:0;padding-left:15px;padding-right:15px;position:absolute;text-align:left;top:auto;transition-duration:200ms;display:none;}
div.menu a, div.megnor-advanced-menu-popup a{display:block;color:#646464;padding:10px 5px;border-bottom:1px solid #eeeeee;}
div.menu.parrent-arrow .arrow a{background:url("../../images/caregory-arrow.png") no-repeat scroll 222px -12px transparent;}
div.menu.parrent-arrow:hover .arrow a , div.menu.parrent-arrow.active .arrow a{background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 204px 1px transparent;margin-right:-10px;position:relative;}
div.megnor-advanced-menu-popup a{padding:5px 10px;text-transform:none;}
.itemMenu .itemMenuName{margin-bottom:5px;padding:5px 10px;}
div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent{color:#4D4D4D;}
div.megnor-advanced-menu-popup a.act{color:#A52A2A;}
.itemMenuName.level1{padding:5px 0;}
div.column{float:left;width:170px;padding:5px 5px 0;}
div.itemSubMenu{}
.clearBoth{clear:both;}
a:last-child.itemMenuName.level2{border-bottom:none;}
div.megnor-advanced-menu-popup .block1{}
div.megnor-advanced-menu-popup .block2{padding:5px 10px 15px 0px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu a{font-weight:normal;font-size:13px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu.level2 a{background:url("../../images/caregory-arrow.png") no-repeat scroll 0 -18px transparent;padding:5px 10px 2px;border-bottom:none;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu.level2 a:hover{background-position:0 11px;}
#advancedmenu .level1 > a.itemMenuName{font-size:15px;font-weight:bold;color:#646464;border-bottom:2px solid #2FB991;text-transform:uppercase;}
.megnor-advanced-menu-popup_inner{padding:20px 0 10px 15px;}
#advancedmenu .level1 > a.itemMenuName:hover{color:#32bf96;}
.itemSubMenu .itemMenu{margin-left:0;}
.itemSubMenu .itemMenu a.itemMenuName{background:#ffffff;border-top:none;color:#646464;padding:5px 0;}
itemMenu.level2{border-bottom:none;border-top:none;}
.itemSubMenu .itemMenu a:hover{}
.itemMenu .itemMenuName:hover{color:#32bf96;}
.custom_menu:hover .customblock_inner{display:block;}
.customblock_inner{background:#FFF;width:250px;padding:5px;}